Bug 1258675 - udiskie-1.2.1 is available
udiskie-1.2.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: udiskie (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Staněk
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 20:18 EDT by Upstream Release Monitoring
Modified: 2015-09-24 10:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 01:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-31 20:18:21 EDT
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-1.fc24
URL: https://pypi.python.org/pypi/udiskie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-09-01 08:09:27 EDT
udiskie-1.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7881
Comment 2 Fedora Update System 2015-09-01 08:09:39 EDT
udiskie-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14752
Comment 3 Fedora Update System 2015-09-01 08:09:53 EDT
udiskie-1.2.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14753
Comment 4 Fedora Update System 2015-09-01 08:10:05 EDT
udiskie-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14754
Comment 5 Fedora Update System 2015-09-01 15:49:24 EDT
udiskie-1.2.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14753
Comment 6 Fedora Update System 2015-09-01 16:22:22 EDT
udiskie-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14752
Comment 7 Fedora Update System 2015-09-02 04:49:08 EDT
udiskie-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7881
Comment 8 Fedora Update System 2015-09-02 12:21:33 EDT
udiskie-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14754
Comment 9 Fedora Update System 2015-09-04 02:53:12 EDT
udiskie-1.3.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14949
Comment 10 Fedora Update System 2015-09-04 03:29:54 EDT
udiskie-1.3.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14950
Comment 11 Fedora Update System 2015-09-04 03:34:02 EDT
udiskie-1.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14948
Comment 12 Fedora Update System 2015-09-04 15:17:46 EDT
udiskie-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update udiskie'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7908
Comment 13 Fedora Update System 2015-09-24 01:13:46 EDT
udiskie-1.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-09-24 03:03:55 EDT
udiskie-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-09-24 04:26:29 EDT
udiskie-1.3.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-09-24 10:19:25 EDT
udiskie-1.3.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.